Bug 295591 - java-1.5.0-ibm has conflict files in x86_64 and i386 packages
Summary: java-1.5.0-ibm has conflict files in x86_64 and i386 packages
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: java-1.5.0-ibm
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Deepak Bhole
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-19 00:00 UTC by Milan Kerslager
Modified: 2010-06-21 16:54 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2010-06-21 16:54:02 UTC


Attachments (Terms of Use)

Description Milan Kerslager 2007-09-19 00:00:18 UTC
I was trying to install both x86_64 and i386 versions of java-1.5.0-ibm but
there is packaging problem with conflicting files (message from yum):

Transaction Check Error:   file /var/www/cgi-bin/java-rmi-1.5.0.5.cgi from
install of java-1.5.0-ibm-devel-1.5.0.5-1jpp.0.1.el5 conflicts with file from
package java-1.5.0-ibm-devel-1.5.0.5-1jpp.0.1.el5

Comment 1 Deepak Bhole 2010-06-21 16:54:02 UTC
32 and 64 bit IBM JDKs can now be installed in parallel.


Note You need to log in before you can comment on or make changes to this bug.